Results 1 to 5 of 5

Thread: Is my downdated 2.6 a defect free 1.5???

                  
   
  1. #1
    PSP User \/oid's Avatar
    Join Date
    May 2006
    Location
    south africa
    Age
    34
    Posts
    42
    Rep Power
    0

    Question Is my downdated 2.6 a defect free 1.5???

    Hi all

    I downgraded with the final version of dark_alex's downdater.Everything works fine...But after exploring all of what is 1.5 im begining to see problems....

    Sorry mods..

    RumUmd freezes and i know that im not useing it incorectly because my friend has a 1.5.....on witch it works fine..we compared...

    Also after changing the background all my corupted data icons turned into ugly white blocks....i did not test this on another 1.5 it may be normal i dont know...

    So im upgarding to 2.0 and back to 1.5 later hopefully it will sort the crap out.

    So if anybody else has any problems with their "new" 1.5's please post replies

    thanx dudes....

  2. #2
    DCEmu Legend Accordion's Avatar
    Join Date
    Jan 2006
    Location
    Birmingham, UK
    Age
    32
    Posts
    2,884
    Rep Power
    73

    Default

    there is no problem

    dont jump to conclusion
    runumd doesnt always work and is obsolete anyway, thats what devhook is for
    i have the white blocks as well who cares

  3. #3
    PSP User \/oid's Avatar
    Join Date
    May 2006
    Location
    south africa
    Age
    34
    Posts
    42
    Rep Power
    0

    Default

    hmmmm i beg to differ i did the the 2.0 upgrade and downgrade and the same setup i had on the old 1.5 worked 100%......but anyway now i dont have any worries.

  4. #4
    DCEmu Coder dalejrrocks's Avatar
    Join Date
    Feb 2006
    Location
    Alabama
    Age
    30
    Posts
    240
    Rep Power
    54

    Default

    the 1.5 you had first is error free. there's no difference between them. you're still using sony's 1.5 files, which are the same.

  5. #5
    DCEmu Old Pro BL4Z3D247's Avatar
    Join Date
    Jun 2006
    Location
    BL4Z3D 24/7 in CT
    Posts
    1,970
    Rep Power
    67

    Default

    Cellphone & Accessories 5% Off Consumer Electronics 8% Off Car Accessories 7% Off Computer & Networking 7% Off Cheap & Cool Gadgets 8% Off Personal Health Protection 10% Off Home Garden & Tools 10% Off Sports & Outdoors 10% Off Health & Beauty 10% Off Apparel & Jewelry 12% Off
    i downgraded from 2.6>1.5 and the snes9xTYL0.4.2me wans't workin so i upgraded to 2.0 and used the mph downgrader and everything works fine, my bro's on the other hand was downgraded from 2.6>1.5 and the snes9xtyl0.4.2me worked perfect on his...so if ur havin problems w/ ur "new" 1.5 then upgrade to 2.0 and use the mph downgrader, but thats only if u have problems

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •